Mandrake Linux Security Advisory : openldap (MDKSA-2001:069)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

CERT released an advisory that details a number of vulnerabilities as
found in a variety of different LDAP implementations. The results of
these tests showed one vulnerability in OpenLDAP with slapd not
handling packets with certain invalid fields. A malicious attacker
could craft such invalid packets, resulting in a denial of service
attack on the affected server.

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 13884 (mandrake_MDKSA-2001-069.nasl)

Bugtraq ID:

CVE ID: CVE-2001-0977

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now